@charset "UTF-8";
/* CSS Document */


body,td,th {
	font-family: 'Open Sans', sans-serif;

}

p {
	padding-bottom: 12px;
}

.poweredBySOHOdigital {
-webkit-transition: all 400ms ease;
-moz-transition: all 400ms ease;
transition: all 400ms ease;
opacity: 0.5;
    filter: gray;
  filter: grayscale(1); 
  -webkit-filter: grayscale(1);
cursor:pointer;
}
.poweredBySOHOdigital:hover {
opacity: 1;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
}

#video-bg {
	width: 100%;
    height: 60%;
    position: relative;
    overflow: hidden;
	margin: 0;
	padding: 0;
	
}
#video-bg > video {
	position: absolute;
    left: 50%;
    top: 50%;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 0;
}
#video-bg h2 {
	font-size: 44px;
	font-weight: 700;
	text-shadow: rgba(0, 0, 0, 0.5) 0px 1px 3px;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
	margin-top: 13px;
}


.frontPageImgs {
	padding:0;
	background-size:cover;
	height:85px;
}
.frontPageImgs img {
	width:70%;margin-bottom:15px;
	position: relative;
	border: 2px solid #fff;
	bottom: 0px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.75);
	-webkit-transition: all 450ms ease;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.75);
	-moz-transition: all 450ms ease;
	box-shadow: 0 1px 2px rgba(0,0,0,0.75);
	transition: all 450ms ease;
}
.frontPageImgs:hover {
	cursor: pointer;
}
.frontPageImgs:hover img {
	bottom: 6px;
	cursor: pointer;
	border: 2px solid #fff; /*#fdc215;*/
	-webkit-box-shadow: 0 12px 12px rgba(0,0,0,0.55);
	-moz-box-shadow: 0 12px 12px rgba(0,0,0,0.55);
	box-shadow: 0 12px 12px rgba(0,0,0,0.55);
}

/*Booking button*/
.btn-book {
	background: rgba(0,0,0,0);
	color: #fff;	
	border: 1px solid #fff;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	transition: all 400ms ease;
}
.btn-book:hover {
	background: #fff;
	color: #d31e47;	
	border: 1px solid #fff;
	-webkit-box-shadow: 0 0 10px #fff;
	-moz-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
}
/*Booking button - RED*/
.btn-book-red {
	background: rgba(0,0,0,0);
	color: #d31e47;	
	border: 1px solid #d31e47;
	-webkit-box-shadow: 0 0 10px #fff;
	-moz-box-shadow: 0 0 10px #fff;
	box-shadow: 0 0 10px #fff;
}
.btn-book-red:hover {
	background: #d31e47;
	color: #fff;	
	border: 1px solid #d31e47;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

/*Big Menu for DT*/
#menuBig .tdMenu {
	width: 10px;
	padding: 0 12px;
	color: #fff;
	white-space: nowrap;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	transition: all 400ms ease;
}
#menuBig .tdMenu:hover {
	color: #d31e47;
	background: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
}
#menuBig .tdMenuSelected {
	width: 10px;
	padding: 0 12px;
	white-space: nowrap;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	transition: all 400ms ease;
	color: #d31e47;
	background: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
}

/*Small Menu for Phones*/
#menuSml .menuItem {
	background: #d31e47;
	color: #fff;
	padding: 15px;
	position: absolute;
	width: 100%;
	left: -100%;
	font-size: 20px;
	-webkit-transition: background 400ms ease, color 400ms ease;
	-moz-transition: background 400ms ease, color 400ms ease;
	transition: background 400ms ease, color 400ms ease;
}
#menuSml .menuItem:hover {
	background: #fff;
	color: #d31e47;
	cursor: pointer;

}